	GPStag_PTD[playerid][0] = CreatePlayerTextDraw(playerid, 74.000000, 301.933380, "LD_BEAT:chit");
	PlayerTextDrawLetterSize(playerid, GPStag_PTD[playerid][0], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, GPStag_PTD[playerid][0], 29.000000, 22.400016);
	PlayerTextDrawAlignment(playerid, GPStag_PTD[playerid][0], 1);
	PlayerTextDrawColor(playerid, GPStag_PTD[playerid][0], 255);
	PlayerTextDrawSetShadow(playerid, GPStag_PTD[playerid][0], 0);
	PlayerTextDrawSetOutline(playerid, GPStag_PTD[playerid][0], 0);
	PlayerTextDrawFont(playerid, GPStag_PTD[playerid][0], 4);

	GPStag_PTD[playerid][1] = CreatePlayerTextDraw(playerid, 77.000000, 304.799926, "LD_BEAT:chit");
	PlayerTextDrawLetterSize(playerid, GPStag_PTD[playerid][1], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, GPStag_PTD[playerid][1], 23.000000, 16.800016);
	PlayerTextDrawAlignment(playerid, GPStag_PTD[playerid][1], 1);
	PlayerTextDrawColor(playerid, GPStag_PTD[playerid][1], -5963521);
	PlayerTextDrawSetShadow(playerid, GPStag_PTD[playerid][1], 0);
	PlayerTextDrawSetOutline(playerid, GPStag_PTD[playerid][1], 0);
	PlayerTextDrawFont(playerid, GPStag_PTD[playerid][1], 4);

	GPStag_PTD[playerid][2] = CreatePlayerTextDraw(playerid, 82.000000, 311.266754, "GPS");
	PlayerTextDrawLetterSize(playerid, GPStag_PTD[playerid][2], 0.188000, 0.442665);
	PlayerTextDrawTextSize(playerid, GPStag_PTD[playerid][2], 3.000000, -7.933333);
	PlayerTextDrawAlignment(playerid, GPStag_PTD[playerid][2], 1);
	PlayerTextDrawColor(playerid, GPStag_PTD[playerid][2], 255);
	PlayerTextDrawSetShadow(playerid, GPStag_PTD[playerid][2], 0);
	PlayerTextDrawSetOutline(playerid, GPStag_PTD[playerid][2], 0);
	PlayerTextDrawBackgroundColor(playerid, GPStag_PTD[playerid][2], 51);
	PlayerTextDrawFont(playerid, GPStag_PTD[playerid][2], 1);
	PlayerTextDrawSetProportional(playerid, GPStag_PTD[playerid][2], 1);

	GPStag_PTD[playerid][3] = CreatePlayerTextDraw(playerid, 83.000000, 314.533325, "V");
	PlayerTextDrawLetterSize(playerid, GPStag_PTD[playerid][3], 0.000000, 0.000000);
	PlayerTextDrawLetterSize(playerid, GPStag_PTD[playerid][3], 0.448500, 2.304666);
	PlayerTextDrawAlignment(playerid, GPStag_PTD[playerid][3], 1);
	PlayerTextDrawColor(playerid, GPStag_PTD[playerid][3], 255);
	PlayerTextDrawSetShadow(playerid, GPStag_PTD[playerid][3], 0);
	PlayerTextDrawSetOutline(playerid, GPStag_PTD[playerid][3], 0);
	PlayerTextDrawBackgroundColor(playerid, GPStag_PTD[playerid][3], 51);
	PlayerTextDrawFont(playerid, GPStag_PTD[playerid][3], 1);
	PlayerTextDrawSetProportional(playerid, GPStag_PTD[playerid][3], 1);

	GPStag_PTD[playerid][4] = CreatePlayerTextDraw(playerid, 83.500000, 316.866638, "LD_BEAT:chit");
	PlayerTextDrawLetterSize(playerid, GPStag_PTD[playerid][4], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, GPStag_PTD[playerid][4], 9.500000, 13.533342);
	PlayerTextDrawAlignment(playerid, GPStag_PTD[playerid][4], 1);
	PlayerTextDrawColor(playerid, GPStag_PTD[playerid][4], 255);
	PlayerTextDrawSetShadow(playerid, GPStag_PTD[playerid][4], 0);
	PlayerTextDrawSetOutline(playerid, GPStag_PTD[playerid][4], -14);
	PlayerTextDrawFont(playerid, GPStag_PTD[playerid][4], 4);